RubyGems Navigation menu

My-Commerce_sample 1.1.0

Required dependancy for My-Commerce

Gemfile
          gem 'My-Commerce_sample', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install My-Commerce_sample
  
  
  
  
  
  
  

Total downloads 2,030

For this version 1,041

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 23, 2012 (820 KB)
  2. 1.0.0 - March 23, 2012 (820 KB)

Runtime Dependencies: